Subject: bug#45156: 28.0.50; Segfault due to glyph_row being set to NULL

From: Vasilij Schneidermann <[email-masked]>
Date: Fri, 30 Apr 2021 15:10:32 +0200

> I don't understand what that means in practice.  Can you elaborate,
> please?

The Emacs package on Arch Linux [1] applies three patches to avoid
fontconfig-related crashes when loading up color fonts [2]. The changes
for this bug look more complicated and might need adjustments to apply
cleanly to the 27.2 release. If that's indeed the case, then I'd try to
get the Arch Linux maintainer to apply it to their Emacs package to
avoid that particular crash.

[1]: https://archlinux.org/packages/extra/x86_64/emacs/
[2]: https://github.com/archlinux/svntogit-packages/tree/packages/emacs/trunk